Subject: RE: Your text files could be be in .html
From: [email-masked]

5 Sep 1997 23:20:48 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi Jari, you wrote:

:         I just Browsed the great http://www.cygnus.com/misc/gnu-win32/
:         and looked into the ftp directories where you have some
:         text files.
: 
:         I'm and Emacs elisp programmer and I have developed a simple
:         text file format which I call 'Technical text' (TF).

:         o   You write text file as usual, Only indent it a bit
:             differently (TAB set to 4)

I don't mind converting to HTML, but please let the plain text files alone.
They should be viewable or printable without special tools, with TAB@8!
I don't need YAFF (yet another file format 8-)

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".